use llama_proxy_man::{config::AppConfig, logging, start_server};
use tokio;

#[tokio::main]
async fn main() {
    logging::initialize_logger();

    let config = AppConfig::default_from_pwd_yml();

    start_server(config).await;
}
